.MsoBodyText
	{punctuation-wrap:simple;
	text-autospace:none;
	font-size:11.0pt;
	font-family:Arial;}
.Section1
	{page:Section1;}
body {
	background-color: #8e5e88;
	border-color: #8e5e88;
}
body,td,th {
	color: #333;
	border: #8e5e88;
	border-color: #8e5e88;

		
}


.style5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #8e5e88;
	background-color: #FFF;
}
.style8 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000;
	font-weight: normal;
}
.style6 {
	font-size: 17px;
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;









.style2 .style19 div .style6 a {
	color: #000;
	font-weight: normal;
	font-weight: normal;
	font-weight: normal;
	font-weight: normal;
	font-weight: normal;
	font-weight: normal;
	font-weight: normal;
	font-weight: normal;
	font-weight: normal;
}

.style2 .style19 div .style6 {
	color: #000;
}
a:link {
	color: #8E5E88;
}
